<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Parameters and Return Statements</title>
</head>
<body>
	<h1>This is a product page</h1>
	<h3>Product Name</h3>
	<p>This is the product description<p>
	<button id="add-to-card-btn">Add to Cart</button>

	<script src="index.js"></script>
</body>
</html>